Zum Hauptinhalt springen
GET
/
v1
/
public
/
me
Abrufen Eigenes Profil
curl --request GET \
  --url https://api.hybridbox.io/v1/public/me \
  --header 'Authorization: Bearer <token>'
{
  "email": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "is_super_admin": true,
  "first_name": "<string>",
  "last_name": "<string>",
  "locale": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Antwort

200 - application/json
email
string
erforderlich
id
string<uuid> | null
erforderlich
is_super_admin
boolean
erforderlich
first_name
string | null
last_name
string | null
locale
string | null